How to install libnspr4-0d on Debian 9 (Stretch)